Range-v3 Range algorithms, views, and actions for the Standard Library |

Typedefs | Functions
tagged_tuple.hpp File Reference

## Typedefs
template<typename... Ts>
using | ranges::tagged_tuple = tagged< std::tuple< detail::tag_elem< Ts >... >, detail::tag_spec< Ts >... >

## Functions
template<typename... Tags, typename... Ts>
constexpr tagged_tuple< Tags(bind_element_t< Ts >)... > | ranges::make_tagged_tuple (Ts &&... ts)